<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_left_back_title" />

    <com.casic.br.widgets.WaterRippleView
        android:id="@+id/waterRippleView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_300"
        app:ripple_animDuration="50"
        app:ripple_centerColor="@color/mainThemeColor"
        app:ripple_distance="3dp"
        app:ripple_image="@mipmap/hujiao"
        app:ripple_maxDistance="50dp"
        app:ripple_radius="50dp"
        app:ripple_spreadColor="@color/mainThemeColor"
        app:ripple_text="搜索设备"
        app:ripple_textColor="@color/white"
        app:ripple_textSize="14sp" />

    <TextView
        android:id="@+id/tipsView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/mainTextColor"
        android:textSize="@dimen/sp_18" />

    <LinearLayout
        android:id="@+id/logoViewLayout"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_100"
        android:layout_gravity="center_horizontal"
        android:layout_marginVertical="@dimen/dp_20"
        android:background="@drawable/bg_stroke_layout_main_circle_1"
        android:gravity="center"
        android:padding="@dimen/dp_5"
        android:visibility="invisible">

        <ImageView
            android:id="@+id/deviceLogoView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </LinearLayout>

    <TextView
        android:id="@+id/deviceNameView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fontFamily="sans-serif-black"
        android:gravity="center"
        android:textColor="@color/mainTextColor"
        android:textSize="@dimen/sp_18" />
</LinearLayout>